Bug 23364 - kernel paging error at adress + x server 0:0 broken+slow
kernel paging error at adress + x server 0:0 broken+slow
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 19:36 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 19:14:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-04 19:36:16 EST
-very slow performance for 96m.
-Getting kernel paging error,
 also noticed that this seems to happen when updatedb runs...????
 Saw my harddrive light switching on (not even in x) did a free 'M' & 'P'
 and noticed updatedb process eventually using all cpu,,,,then ,
 I got a kernel paging error at .............
-Also when logging out of x(gnome - sawfish) I get explicit kill message
 server 0:0 broken .........(is this normal ?)

I tried troubleshooting hardware, removed network card etc....
Still no joy?

Hardware performs well on WIN98 (DUAL BOOT) ?

Using STANDARD EDITION OFFICIAL BOXED SET 
      AMD K6-2/450 ; VIA APOLLO MVP3 ; SOUNDBLASTER 16 ;sis 6326(4m);
      monitor probed = src  
      1 X 64M DIMM + 1 X 32M DIMM
      PARTITIONS : 
                  /      = 7GIG
                  <SWAP> = 133M
(USED CUSTOM INSTALL AND SELECTED ALL PACKAGES)
(USED update-disk-20001009.img..img ANACONDA UPDATE DURING INSTALL)
Comment 1 Need Real Name 2001-01-06 18:26:29 EST
Hi ,again

As someone previously suggested to me, I opened up my box today ....

1- I found that dram was set to = cpu bus clock (which was set at 100mhz)
   I then set my jumpers for dram = 66mhz fixed and also took my cpu off 100mhz
2- I ensured all boards were plugged in properly
3- I switched my memory boards putting the 32m at bank0 & the 64m at bank1
    (dunno if this makes any difference....)

I reinstalled Linux again, same as mentioned above and guess what
 
     "IT'S BEEN THE FIRST TIME IN 5 MONTHS THAT I WORKED WITHOUT ANY 
      PAGING ERRORS ETC. "
     "IT'S ALSO BEEN THE LONGEST IN A YEAR THAT I'VE LOGGED ON TO LINUX,
      AND NEVER EXPEREINCED A SINGLE PROBLEM !!!!!!!!1"

I suggest then that overcloking to 100mhz with this type architecture should 
not be recommended ,altough my board manufacturer say it's allowable ?????


Note You need to log in before you can comment on or make changes to this bug.